.slideshow-wrapper {
	position: relative;
	background-color: #8d181a;
    height: 538px;
}

.slideshow-wrapper .slideshow {
    background-color: #ccc;
    height: 100%
}

.slideshow-wrapper .slideshow div {
	position: relative
}

.slideshow aside {
	position: absolute;
	right: 0;
	top: 0;
	width: 25%;
	background-color: rgba(84, 84, 84, 0.7);
	padding: 25px;
	color: #fff
}

.slideshow aside h3 {
    margin-top: 0;
    font-size: 1.6vw;
    line-height: 1.4
}

.slideshow aside .desc {
    font-size: 1.25vw;
    padding: 20px 0
}

.slideshow-wrapper nav {
	position: absolute;
	right: 25%;
    margin-right: 75px;
	top: 35px;
	width: auto;
	height: 25px;
}

.slideshow-wrapper nav .paging-info {
	padding: 5px 12px;
	color: #8d181a;
	font-size: 16px;
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
    border: solid 1px #8d181a
}

.slideshow-wrapper .btn-red {
    border-color: #8d181a;
    background-color: #8d181a
}

.slideshow-wrapper aside .read-more {
	color: #fff;
	font-size: 16px;
    position: absolute;
    bottom: 90px;
    right: 30px
}

.slideshow-wrapper .slideshow .slick-slide {
	height: 538px;
	background-color: #ccc;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100%
}

.slideshow-wrapper .slideshow div {
  visibility: hidden;
}

.slideshow-wrapper .slideshow div:first-child {
  visibility: visible;
}

.slideshow-wrapper .slideshow.slick-initialized div {
  visibility: visible;
}

.slideshow-wrapper .slideshow.slick-initialized aside {
    height: 100%
}